 body { background-image:url(http://www.weebly.com/uploads/1/0/0/7/1007956/mlvstfbg.jpg); background-repeat:repeat-xy; background-attachment: fixed; background-color:#666; padding:20px 0 0 0; text-align:center; }
 h1 { font-size:24px; color:#FFF; font-weight:700; margin:0; }
 h3 { font-size:10px; color:#F90; margin:0; font-weight:700; }
 h2 { font-size:16px; color:#369; font-weight:700; margin:0; padding-bottom:5px; border-bottom:1px dotted #CCC; }
 div.paragraph { margin-top:5px; padding-bottom:5px; font-size:11px; line-height:1.5em; }
 p { margin-top:5px; padding-bottom:5px; font-size:11px; line-height:1.5em; }
 #container { font-family:Arial,Helvetica,sans-serif; font-size:11px; margin:0 auto; width:810px; padding:10px; height:auto; background-color:#FFF; text-align:left; }
 #banner { width:810px; height:100px; margin-bottom:10px; }
 #bannerLeft { width:150px; height:100px; margin-right:10px; background-image:url(theme/cust_headerImg.gif?14520); float:left; }
 #bannerRight { width:639px; height:49px; background:url(theme/bg1c.gif?14520) repeat-x; float:left; border:1px solid #CCC; border-width:1px 0 0 1px; padding:50px 0 0 10px; }
 #content { background:url(theme/bg1.gif?14520) repeat-y; height:1%; }
 #leftColumn { float:left; }
 #nav { margin:0; padding:0; list-style:none; }
 #nav a { display:block; font-size:11px; color:#fff; text-decoration:none; padding:10px; width:130px; height:10px; border-bottom:1px dotted #333; }
 #nav a:hover { background-color:#333; }
 #active a:link { color:#F90; background-color:#333; }
 #active a:hover { color:#F90; background-color:#333; }
 #active a:visited { color:#F90; background-color:#333; }
 #leftColumnBottom { width:130px; background:url(theme/bg1c.gif?14520) repeat-x; padding:110px 10px 10px; color:#EAEAEA; }
 #rightColumn { float:left; width:640px; padding-left:15px; color:#666; min-height:400px; height:auto !important; height:400px; overflow-x:visible !important; overflow-x:hidden; }
 #clear { clear:both; }
 .date { font-size:10px; color:#999; font-weight:normal; }
 #copyright { padding-top:10px; font:10px Arial,Helvetica,sans-serif; color:#369; }
 #copyright a { text-decoration:none; color:#369; }
 #copyright a:hover { color:#F39; }
 .nodropitem { cursor: url(http://www.weebly.com/uploads/1/0/0/7/1007956/01.cur), move; }
 html { cursor : url(http://www.weebly.com/uploads/1/0/0/7/1007956/01.cur), url(http://www.weebly.com/uploads/1/0/0/7/1007956/01.cur), all; }
 html {scrollbar-face-color: #0099FF; scrollbar-shadow-color: #0011FF; scrollbar-highlight-color: #00AAFF; scrollbar-3dlight-color: #00FFFF; scrollbar-darkshadow-color: #0000FF; scrollbar-track-color: #0044FF; scrollbar-arrow-color: #00FFFF;}

div.paragraph ul, div.paragraph ol { padding-left: 25px !important; margin: 5px 0 !important; overflow:hidden; }
div.paragraph li { padding-left: 5px !important; margin: 3px 0 0 !important; }
div.paragraph ul, div.paragraph ul li { list-style: disc outside !important; }
div.paragraph ol, div.paragraph ol li { list-style: decimal outside !important; }
blockquote { margin: 10px 0; padding-left: 20px; border-left: 4px solid #ddd; font-style: italic; line-height: 170%; }